Subject: Re: bug#40233: Acknowledgement ([PATCH] gnu: Add emacs-caps-lock.)

From: "LaFreniere, Joseph" <[email-masked]>
Date: Wed, 25 Mar 2020 21:57:00 -0500

This is a duplicate of bug#40232 caused by an accidental resend of 
the same patch.  It may safely be closed.  If that is something I 
can do as the reporter, please point me to the documentation for 
how to do so.

--
Joseph LaFreniere